package de.ugoe.cs.swe.memos;

import org.eclipse.ui.IPageLayout;
import org.eclipse.ui.IPerspectiveFactory;

public class Perspective implements IPerspectiveFactory {

	public void createInitialLayout(IPageLayout layout) {
		layout.setEditorAreaVisible(false);
		layout.addStandaloneView(
				"de.ugoe.cs.swe.memos.MainView", false,
				IPageLayout.LEFT, 1.0f, layout.getEditorArea());
		
	}
}
